/*
 * BaseASTAdapter.java 1.0 2006-02-14
 *
 * Copyright (C) 2006 by Ifi, UiO
 */

import antlr.BaseAST;
import antlr.Token;
import antlr.collections.AST;


/**
 * Empty (useless) required methods of the antlr.BaseAST class.
 *
 * @version $Revision:$
 * @author Sven-Jrgen Karlsen <svenjok@ifi.uio.no>
 * @since 1.0
 */
public abstract class BaseASTAdapter extends BaseAST {
    

    public void initialize(int t, String txt) {}
    public void initialize(AST t) {}
    public void initialize(Token tok) {}

}

/* BaseASTAdapter.java ends here */
